html {
    overflow-y: scroll;
}
body {
    font-family: Arial, Helvetica, sans-serif;
    text-align: left;
    line-height:157%;
    color: #666666;
    font-size: 13px;
    letter-spacing:0px;
    min-width:1232px;
    background:no-repeat center bottom;
}
body h1 {
    font-size: 30px;
    font-weight: bold;
    color: #333333;
    line-height: 120%;
}
body h2 {
    color: #333333;
    font-size: 24px;
    font-weight: bold;
    line-height: 120%;
}
body h3 {
    color: #5F5F5F;
    font-size: 20px;
    font-weight: normal;
    line-height: 120%;
}
body h4 {
    color: #5F5F5F;
    font-size: 14px;
    font-weight: bold;
}
body p {
    font-size:13px;
    color: #666666;
    line-height:157%;
}
body a {
    color: #0000FF;
    font-weight: normal;
    text-decoration: none;
    font-size: 13px;
    line-height:157%;
}
body a:active, body a:hover {
    color: #FF0000;
}
body a:visited {
    color: #7A1A8B;
}
.main_wrapper {
    clear: both;
    min-height: 702px;
    width: 1232px;
    margin: 0px auto;
}
.row_1 {
    clear: both;
    min-height: 168px;
    width: auto;
}
.row_16 {
    clear: both;
    min-height: 72px;
    padding-left: 10px;
    padding-right: 10px;
    display: none;
}
.row_4 {
    clear: both;
    min-height: 100px;
    width: auto;
}
.column_1 {
    float: left;
    width: 941px;
    min-height: 166px;
}
.column_7 {
    float: left;
    width: 291px;
    min-height: 136px;
    margin-top:30px;
}
.column_5 {
    float: left;
    width: 270px;
    min-height: 100px;
}
.column_6 {
    float: left;
    width: 962px;
    min-height: 100px;
}
.row_5 {
    clear: both;
    min-height: 47px;
    width: auto;
    margin-bottom:50px;
}
.row_2 {
    clear: both;
    min-height: 550px;
    width: auto;
}
.column_8 {
    float: left;
    width: 679px;
    min-height: 372px;
}
.column_8_align {
}
.row_9 {
    clear: both;
    min-height: 41px;
    width: auto;
    background-color:#2D3091;
    padding-left:10px;
    padding-right:10px;
    margin-top:73px;
}
.row_15 {
    clear: both;
    min-height: 147px;
    background-color:#2D3091;
    padding-left:10px;
    padding-right:10px;
}
.row_14 {
    clear: both;
    min-height: 39px;
    background-color:#2D3091;
    padding-left:10px;
    padding-right:10px;
    margin-top:10px;
}
.row_13 {
    clear: both;
    min-height: 168px;
    background-color: #2D3091;
    padding-left: 10px;
    padding-right: 10px;
    -webkit-box-shadow: 0px 5px 6px rgba(0, 0, 0, 0.50);
    box-shadow: 0px 5px 6px rgba(0, 0, 0, 0.50);
    -moz-box-shadow: 0px 5px 6px rgba(0, 0, 0, 0.50);
}
.row_7 {
    clear: both;
    min-height: 54px;
    width: auto;
    border-radius: 20px;
}
.column_9 {
    float: left;
    width: 160px;
    min-height: 54px;
}
.column_10 {
    float: left;
    width: 682px;
    min-height: 54px;
    -webkit-border-radius:0px;
    -moz-border-radius:0px;
    border-radius:0px;
}
.column_11 {
    float: left;
    width: 160px;
    min-height: 54px;
}
.row_8 {
    clear: both;
    min-height: 525px;
    width: auto;
    padding-left: 10px;
    padding-right: 10px;
    border: 5px solid #2D3091;
    background-color: #029DDA;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}
.row_3 {
    clear: both;
    min-height: 55px;
    width: 1232px;
    border-color:#253493;
    -webkit-border-radius:0px;
    -moz-border-radius:0px;
    border-radius:0px;
}
.column_2 {
    float: left;
    width: 407px;
    min-height: 164px;
}
.column_2_align {
    margin-left: 0px;
}
.column_3 {
    float: left;
    width: 407px;
    min-height: 140px;
}
.column_4 {
    float: left;
    width: 408px;
    min-height: 138px;
}
.sidebar_social_buttons {
    width: auto;
    padding: 70px 25px 25px 25px;
    text-align:center;
    min-height:39px;
}
.sidebar_social_buttons a {
    display: inline-block;
    float: none;
    width: 32px;
    height: 32px;
    margin-right: 8px;
}
.sidebar_social_buttons .facebook {
    background: transparent url("../images/xtd_facebook_button.png") no-repeat left top;
    opacity:0.8;
}
.sidebar_social_buttons .facebook:hover {
    opacity:1;
}
.sidebar_social_buttons .facebook:active {
    opacity:1;
}
.sidebar_social_buttons .twitter {
    background: transparent url("../images/xtd_twitter_button.png") no-repeat left top;
    opacity:0.8;
}
.sidebar_social_buttons .twitter:hover {
    opacity:1;
}
.sidebar_social_buttons .twitter:active {
    opacity:1;
}
.sidebar_social_buttons .googleplus {
    background: transparent url("../images/xtd_googleplus_button.png") no-repeat left top;
    opacity:0.8;
}
.sidebar_social_buttons .googleplus:hover {
    opacity:1;
}
.sidebar_social_buttons .googleplus:active {
    opacity:1;
}
img.image {
    max-width: 100%;
    margin-left:auto;
    margin-right:auto;
    display:block;
    height:145px;
    width:716px;
}
p.paragraph {
    text-align: center;
    font-size:15px;
    color:#FFFFFF;
    min-height:144px;
    margin:10px;
}
p.paragraph1 {
    text-align: center;
    font-size:15px;
    color:#FFFFFF;
}
img.image3 {
    float: none;
    margin-left:auto;
    display:block;
    height:171px;
    width:245px;
}
img.revealFX {
    height: 159px;
    width:270px;
    float:none;
    margin-left:0px;
    margin-right:auto;
    display:block;
}
h2.heading {
    text-align: center;
    font-size:20px;
    color:#FFFFFF;
    text-shadow:2px 2px 3px #000000;
    -moz-text-shadow:2px 2px 3px #000000;
    -webkit-text-shadow:2px 2px 3px #000000;
}
p.paragraph2 {
    color: #FFFFFF;
    min-height:13px;
    margin-top:5px;
    margin-bottom:10px;
}
p.paragraph3 {
    color: #FFFFFF;
    min-height:13px;
    margin-top:5px;
    margin-bottom:10px;
}
p.paragraph4 {
    color: #FFFFFF;
    font-weight:bold;
    min-height:13px;
    margin-top:5px;
    margin-bottom:10px;
    text-shadow:2px 2px 3px #000000;
    -moz-text-shadow:2px 2px 3px #000000;
    -webkit-text-shadow:2px 2px 3px #000000;
}
p.paragraph5 {
    color: #FFFFFF;
    min-height:13px;
    margin-top:5px;
    margin-bottom:10px;
}
p.paragraph6 {
    color: #FFFFFF;
    min-height:13px;
    margin-top:5px;
    margin-bottom:10px;
}
p.paragraph7 {
    color: #FFFFFF;
    min-height:13px;
    margin-top:5px;
    margin-bottom:10px;
}
p.paragraph8 {
    color: #FFFFFF;
    font-weight:bold;
    min-height:13px;
    margin-top:5px;
    margin-bottom:10px;
    text-shadow:2px 2px 3px #000000;
    -moz-text-shadow:2px 2px 3px #000000;
    -webkit-text-shadow:2px 2px 3px #000000;
}
p.paragraph9 {
    color: #FFFFFF;
    min-height:18px;
    margin-top:5px;
    margin-bottom:5px;
}
h2.heading1 {
    color: #FFFFFF;
    text-shadow:2px 2px 3px #000000;
    -moz-text-shadow:2px 2px 3px #000000;
    -webkit-text-shadow:2px 2px 3px #000000;
    font-size:20px;
    min-height:15px;
    margin-bottom:0em;
}
p.paragraph10 {
    color: #FFFFFF;
    font-size:16px;
    min-height:22px;
    margin-bottom:0em;
    margin-top:0.75em;
}
h2.heading2 {
    color: #FFFFFF;
    text-shadow:2px 2px 3px #000000;
    -moz-text-shadow:2px 2px 3px #000000;
    -webkit-text-shadow:2px 2px 3px #000000;
    font-size:20px;
    min-height:15px;
    margin-bottom:0em;
}
p.paragraph11 {
    color: #FFFFFF;
    font-size:16px;
    min-height:17px;
    margin-bottom:0em;
}
h1.heading3 {
    font-size: 30px;
    color:#FF0000;
    text-shadow:2px 2px 3px #000000;
    -moz-text-shadow:2px 2px 3px #000000;
    -webkit-text-shadow:2px 2px 3px #000000;
    text-align:center;
    min-height:40px;
    margin-top:0em;
    margin-bottom:0em;
    display:block;
}